<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__csdadc__context__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_csdadc_context_t</compoundname>
    <includes local="no">cy_csdadc.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__csdadc__context__t_1a4f8d78cb554f542f9a75092dd0e74e66" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__csdadc__config__t">cy_stc_csdadc_config_t</ref></type>
        <definition>cy_stc_csdadc_config_t cy_stc_csdadc_context_t::cfgCopy</definition>
        <argsstring />
        <name>cfgCopy</name>
        <briefdescription>
<para>Configuration structure copy. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="931" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="931" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1a6e383bc56a5d2f62797f6c403f1eeba7" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__csdadc__result__t">cy_stc_csdadc_result_t</ref></type>
        <definition>cy_stc_csdadc_result_t cy_stc_csdadc_context_t::adcResult[CY_CSDADC_MAX_CHAN_NUM]</definition>
        <argsstring>[CY_CSDADC_MAX_CHAN_NUM]</argsstring>
        <name>adcResult</name>
        <briefdescription>
<para>CSDADC result array. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="932" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="932" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1a9eabf78f640fbc46f50676cb1678d2f8" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="member" refid="group__group__csdadc__data__structures_1gae57e5fc50d39777f67c3cb8d9c176315">cy_csdadc_callback_t</ref></type>
        <definition>cy_csdadc_callback_t cy_stc_csdadc_context_t::ptrEOCCallback</definition>
        <argsstring />
        <name>ptrEOCCallback</name>
        <briefdescription>
<para>Pointer to a user's End Of Conversion callback function. </para>        </briefdescription>
        <detaileddescription>
<para>Refer to <ref kindref="compound" refid="group__group__csdadc__callback">Callback</ref> section </para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="934" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="934" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1ae0f76d5f90a88c848185cb498b07a8c6" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_csdadc_context_t::chMask</definition>
        <argsstring />
        <name>chMask</name>
        <briefdescription>
<para>Active mask of channels to convert. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="936" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="936" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1aefe62db3203b9c75ad63dc2b86151c34" kind="variable" mutable="no" prot="public" static="no">
        <type>uint32_t</type>
        <definition>uint32_t cy_stc_csdadc_context_t::counter</definition>
        <argsstring />
        <name>counter</name>
        <briefdescription>
<para>Counter for CSDADC operations: </para>        </briefdescription>
        <detaileddescription>
<para><itemizedlist>
<listitem><para>bit [0:26] - current enabled channels cycle number:<itemizedlist>
<listitem><para>In the continuous mode, sets to 0 u with the conversion start and increments with every enabled channel cycle</para></listitem><listitem><para>In the single shot mode, is equal to 0 u</para></listitem></itemizedlist>
</para></listitem><listitem><para>bits [27:31] - current channel number inside the current cycle </para></listitem></itemizedlist>
</para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="937" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="937" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1a640ef5a8ad40a654cedf8e9ab3304c0a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>volatile uint16_t cy_stc_csdadc_context_t::status</definition>
        <argsstring />
        <name>status</name>
        <briefdescription>
<para>Current CSDADC status: </para>        </briefdescription>
        <detaileddescription>
<para><itemizedlist>
<listitem><para>bit [0] - if set to 1, then CSDADC initialization is done</para></listitem><listitem><para>bit [1] - 0 single shot mode, 1 continuous mode</para></listitem><listitem><para>bit [2] - 0 CSDADC idle state, 1 CSDADC busy state</para></listitem><listitem><para>bit [3] - 0 ADC_RESULT did not overflow, 1 ADC_RESULT overflow</para></listitem><listitem><para>bit [4:7] - FSM status:<itemizedlist>
<listitem><para>0 - CY_CSDADC_STATUS_FSM_IDLE</para></listitem><listitem><para>1 - CY_CSDADC_STATUS_CALIBPH1</para></listitem><listitem><para>2 - CY_CSDADC_STATUS_CALIBPH2</para></listitem><listitem><para>3 - CY_CSDADC_STATUS_CALIBPH3</para></listitem><listitem><para>4 - CY_CSDADC_STATUS_CONVERTING</para></listitem></itemizedlist>
</para></listitem><listitem><para>bit [9] - stop conversion mode<itemizedlist>
<listitem><para>0 - stop after current channel conversion</para></listitem><listitem><para>1 - stop after all enabled channels in chMask </para></listitem></itemizedlist>
</para></listitem></itemizedlist>
</para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="942" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="942" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1aab3a9f8d792737f5df397ea8d76dbd2d" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_csdadc_context_t::codeMax</definition>
        <argsstring />
        <name>codeMax</name>
        <briefdescription>
<para>Max CSDADC code value. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="956" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="956" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1abdf04370aa730b05d3065a202a4e2556" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_csdadc_context_t::vMaxMv</definition>
        <argsstring />
        <name>vMaxMv</name>
        <briefdescription>
<para>Max CSDADC input voltage in mV. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="957" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="957" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1ad736c4241f7fb1e4dbda9d069607587b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_csdadc_context_t::tFull</definition>
        <argsstring />
        <name>tFull</name>
        <briefdescription>
<para>Calibration data. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="958" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="958" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1a0ad124d61469eb01715dcf0da463a47b" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_csdadc_context_t::tVssa2Vref</definition>
        <argsstring />
        <name>tVssa2Vref</name>
        <briefdescription>
<para>Calibration data. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="959" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="959" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1a5eeca82a30d56501d957e2c9814bd5ff" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_csdadc_context_t::tVdda2Vref</definition>
        <argsstring />
        <name>tVdda2Vref</name>
        <briefdescription>
<para>Calibration data. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="960" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="960" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1abe88be29090b4cb9706d59ef884bba56" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_csdadc_context_t::tRecover</definition>
        <argsstring />
        <name>tRecover</name>
        <briefdescription>
<para>Calibration data. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="961" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="961" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1abdbf95d6c9d2929fa6b8b3230df8880c" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_csdadc_context_t::vddaMv</definition>
        <argsstring />
        <name>vddaMv</name>
        <briefdescription>
<para>Measured Vdda voltage in mV. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="962" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="962" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1a75d456b25b6f157cf69064c9f8bf4423" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_csdadc_context_t::vBusBMv</definition>
        <argsstring />
        <name>vBusBMv</name>
        <briefdescription>
<para>Measured voltage of the analog muxbusB in mV. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="963" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="963" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1a57dd55db68b8df92fee8a535b5de89c7" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_csdadc_context_t::vRefMv</definition>
        <argsstring />
        <name>vRefMv</name>
        <briefdescription>
<para>Vref value in mV. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="964" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="964" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1a71583fa394151889778b58d0b0d94f11" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_csdadc_context_t::vRefGain</definition>
        <argsstring />
        <name>vRefGain</name>
        <briefdescription>
<para>Vref gain. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="965" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="965" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1a5ae94561284c9ae3b7be9c0fda75c1f2" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_csdadc_context_t::activeCh</definition>
        <argsstring />
        <name>activeCh</name>
        <briefdescription>
<para>ID of the channel is being converted: </para>        </briefdescription>
        <detaileddescription>
<para><itemizedlist>
<listitem><para>bit [0:4] - ID of current measured channel;</para></listitem><listitem><para>CY_CSDADC_NO_CHANNEL - no active channel. </para></listitem></itemizedlist>
</para>        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="966" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="966" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1a157f4e14e95c451c10254bc2b5199284" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_csdadc_context_t::snsClkDivider</definition>
        <argsstring />
        <name>snsClkDivider</name>
        <briefdescription>
<para>Divider of sense clock. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="970" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="970" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1ac7fe40ef8aa327f04cbd243b4dabdd3d" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_csdadc_context_t::acqCycles</definition>
        <argsstring />
        <name>acqCycles</name>
        <briefdescription>
<para>Acquisition time in Sns cycles. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="971" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="971" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__context__t_1a885b36110ce22b1cfd674355ff74e9ac" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_csdadc_context_t::azCycles</definition>
        <argsstring />
        <name>azCycles</name>
        <briefdescription>
<para>Auto-zero time in in Sns cycles. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="972" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="972" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>CSDADC context structure that contains the internal driver data for the CSDADC MW. </para>    </briefdescription>
    <detaileddescription>
<para>The context structure should be allocated by the user and passed to all CSDADC MW functions. </para>    </detaileddescription>
    <collaborationgraph>
      <node id="7">
        <label>cy_stc_csdadc_result_t</label>
        <link refid="structcy__stc__csdadc__result__t" />
      </node>
      <node id="6">
        <label>cy_stc_csdadc_context_t</label>
        <link refid="structcy__stc__csdadc__context__t" />
        <childnode refid="7" relation="usage">
          <edgelabel>adcResult</edgelabel>
        </childnode>
        <childnode refid="8" relation="usage">
          <edgelabel>cfgCopy</edgelabel>
        </childnode>
      </node>
      <node id="8">
        <label>cy_stc_csdadc_config_t</label>
        <link refid="structcy__stc__csdadc__config__t" />
        <childnode refid="9" relation="usage">
          <edgelabel>ptrPinList</edgelabel>
        </childnode>
      </node>
      <node id="9">
        <label>cy_stc_csdadc_ch_pin_t</label>
        <link refid="structcy__stc__csdadc__ch__pin__t" />
      </node>
    </collaborationgraph>
    <location bodyend="973" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="930" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="930" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1ac7fe40ef8aa327f04cbd243b4dabdd3d" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>acqCycles</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1a5ae94561284c9ae3b7be9c0fda75c1f2" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>activeCh</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1a6e383bc56a5d2f62797f6c403f1eeba7" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>adcResult</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1a885b36110ce22b1cfd674355ff74e9ac" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>azCycles</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1a4f8d78cb554f542f9a75092dd0e74e66" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>cfgCopy</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1ae0f76d5f90a88c848185cb498b07a8c6" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>chMask</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1aab3a9f8d792737f5df397ea8d76dbd2d" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>codeMax</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1aefe62db3203b9c75ad63dc2b86151c34" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>counter</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1a9eabf78f640fbc46f50676cb1678d2f8" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>ptrEOCCallback</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1a157f4e14e95c451c10254bc2b5199284" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>snsClkDivider</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1a640ef5a8ad40a654cedf8e9ab3304c0a" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>status</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1ad736c4241f7fb1e4dbda9d069607587b" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>tFull</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1abe88be29090b4cb9706d59ef884bba56" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>tRecover</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1a5eeca82a30d56501d957e2c9814bd5ff" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>tVdda2Vref</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1a0ad124d61469eb01715dcf0da463a47b" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>tVssa2Vref</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1a75d456b25b6f157cf69064c9f8bf4423" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>vBusBMv</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1abdbf95d6c9d2929fa6b8b3230df8880c" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>vddaMv</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1abdf04370aa730b05d3065a202a4e2556" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>vMaxMv</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1a71583fa394151889778b58d0b0d94f11" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>vRefGain</name></member>
      <member prot="public" refid="structcy__stc__csdadc__context__t_1a57dd55db68b8df92fee8a535b5de89c7" virt="non-virtual"><scope>cy_stc_csdadc_context_t</scope><name>vRefMv</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>